@charset "UTF-8";
/***********************************************/
/* FileName: default.css                       */
/***********************************************/

* {
margin: 0;
padding: 0;
}
body {
        color:#666;
        margin:0 auto;
        padding:0;
        font-size: 12px;
        font-family:'ＭＳ Ｐゴシック', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', sans-serif;
        line-height:1.4;
}
/* for IE6 */
* html body {
    font-size: 75%;
}

/* for IE7 */
*:first-child+html body {
    font-size: 75%;
}

h1, h2, h3, h4, h5, h6, address{
        font-size: 1em;
        font-weight: normal;
        font-style: normal;
        font-family:'ＭＳ Ｐゴシック', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', sans-serif;
        margin: 0;
        padding: 0;
        line-height:1;
}
input{
        font-family:'ＭＳ Ｐゴシック', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', sans-serif;
        color:#666;
}
textarea{
        font-size: 1em;
        font-weight: normal;
        font-style: normal;
        font-family:'ＭＳ Ｐゴシック', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', sans-serif;
        margin: 0;
        padding: 0;
        line-height:1.3;
}

li {
        list-style-type: none;
}

a {
        color: #008EBF;
        text-decoration:none;
}

a:hover {
        text-decoration: underline;
}

p,dl,dt,dd,ul,ol,li,table{
        margin: 0;
        padding: 0;
        }
table{
        border-collapse: collapse;
        }
img{
        vertical-align:top;
        border:0;
        }
.map div.infomsg,
#map_canvas div.infomsg,
#map_canvas_side div.infomsg{
        display: none;
        }
